;;; AllCubes --- An index to use import all the cubes at once -*- lexical-binding: t; -*-
;;
;; Copyright (c) 2010-2024 Sameer Rahmani & Contributors
;;
;; Author: Sameer Rahmani <lxsameer@gnu.org>
;; URL: https://devheroes.codes/FG42/FG42
;; Version: 3.0.0
;;
;; This program is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation, either version 3 of the License, or
;; (at your option) any later version.
;;
;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.
;;
;; You should have received a copy of the GNU General Public License
;; along with this program.  If not, see <http://www.gnu.org/licenses/>.
;;
;;; Commentary:
;;; Code:

(require 'fg42/flags)
(require 'fg42/cubes/editor)
(require 'fg42/cubes/elisp)
(require 'fg42/cubes/region-expansion)
(require 'fg42/cubes/wm)
(require 'fg42/cubes/modeline)
(require 'fg42/cubes/autocompletion)
(require 'fg42/cubes/golang)
(require 'fg42/cubes/project)
(require 'fg42/cubes/irc)
(require 'fg42/cubes/terminal)
(require 'fg42/cubes/java)
(require 'fg42/cubes/python)
(require 'fg42/cubes/snippets)
(require 'fg42/cubes/org)
(require 'fg42/cubes/git)
(require 'fg42/cubes/bookmark)
(require 'fg42/cubes/terraform)


(provide 'fg42/cubes/all)
;;; all.el ends here
