;;; FG42 --- The mighty editor for the emacsians -*- lexical-binding: t; -*-
;;
;; Copyright (c) 2010-2024 Sameer Rahmani & Contributors
;;
;; Author: Sameer Rahmani <lxsameer@gnu.org>
;; URL: https://devheroes.codes/FG42/FG42
;; Version: 3.0.0
;;
;; This program is free software; you can redistribute it and/or modify
;; it under the terms of the GNU General Public License as published by
;; the Free Software Foundation, either version 3 of the License, or
;; (at your option) any later version.
;;
;; This program is distributed in the hope that it will be useful,
;; but WITHOUT ANY WARRANTY; without even the implied warranty of
;; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;; GNU General Public License for more details.
;;
;; You should have received a copy of the GNU General Public License
;; along with this program.  If not, see <http://www.gnu.org/licenses/>.
;;
;;; Commentary:
;;; Code:
(eval-when-compile
  (require 'fpkg))


(use! eros
  "Evaluation Result OverlayS for Emacs Lisp."
  :commands eros-mode)

(use! emacs-lisp-mode
  "Elisp mode."
  :hook (emacs-lisp . rainbow-delimiters)
  :hook (emacs-lisp . paredit-mode)
  :hook (emacs-lisp . company-mode)
  :hook (emacs-lisp . eros-mode))


(provide 'fg42/langs/elisp)
;;; elisp.el ends here
