# Fg42 - Emacs Editor for advance users
#
# Copyright (c) 2010-2024 Sameer Rahmani <lxsameer@gnu.org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, version 2.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

{ lib, stdenv, emacsPackages, fetchFromGitea }:
{
  noether-mode = emacsPackages.trivialBuild {
    pname = "noether-mode";
    version = "0.1.0";
    buildInputs = [ emacsPackages.posframe ];

    src = fetchFromGitea {
      domain = "devheroes.codes";
      owner = "lxsameer";
      repo = "noether";
      rev = "849712fa91f097c69b00b2ffc9165b4baa852ee6";
      sha256 = "2ha/hiUZj+Ga1b9njhuoqV7QF2kCiocWtLQGPI3Yv58=";
    };
  };
}
